<?php

namespace App\Filament\Resources\VehicleMasterResource\Pages;

use App\Filament\Resources\VehicleMasterResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListVehicleMasters extends ListRecords
{
    protected static string $resource = VehicleMasterResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
